Netzlaufwerk kann nicht eingebunden werden. Host is down!?


Suchfunktion

Erfahrenes Mitglied
#1
Hallo,

Meine USB-Festplatte hängt an einer FritzBox 7590. Diese soll auf einem RaspberryPi1 unter Arch Linux eingebunden werden. Ich bekomme es aber einfach nicht hin, den "Videos"-Ordner mit cifs in der /etc/fstab zu mounten.

Ich habe in meinen Dateimanager am normalen Desktoprechner Zugriff auf die Freigabe über folgende Adresse:
smb://foo@192.168.1.1/FRITZ.NAS/Multimedia/Videos/

Vom RasPi aus kann ich zumindest über smbclient darauf zugreifen:
Code:
[root@***** ~]# smbclient -U foo //192.168.1.1/FRITZ.NAS

Enter WORKGROUP\foo's password:
Try "help" to get a list of possible commands.
smb: \> cd Multimedia\
smb: \Multimedia\> dir  
  .                                  DR        0  Sat Jan 12 00:13:40 2019
  ..                                 DR        0  Thu Jan  1 01:05:24 1970
  Videos                              D        0  Sun Dec  9 22:26:08 2018

                977126368 blocks of size 1024. 240792272 blocks available

Meine /etc/fstab:
Code:
//192.168.1.1/FRITZ.NAS/Multimedia/Videos /mnt/Multimedia cifs username=foo,password=bar  0 0
(Username und Password sind die selben Anmeldedaten, die ich auch beim Zugriff über den Dateimanager und im smbclient verwende.)


Leider funktioniert das Ganze nicht, denn ich erhalte immer folgenden Fehler:
Code:
[root@***** ~]# mount -a                                
mount error(112): Host is down                                                                                                                                                              
Refer to the mount.cifs(8) manual page (e.g. man mount.cifs)



Ist vermutlich nur irgendein dummer Denkfehler, aber ich komme einfach nicht drauf, was ich falsch mache.
Könnt Ihr mir helfen?

Grüße
Suchfunktion
 

Suchfunktion

Erfahrenes Mitglied
#4
Update:
Seit kurzem ist in der Labor-Firmware das Problem mit der veralteten SMB-Version gefixt worden. Da auf der FRITZ!Box jetzt SMBv3 (v2) verwendet wird, ist die Option vers=1.0 nicht mehr nötig.

Thread erledigt. Danke.
 
Zuletzt bearbeitet:

Neue Beiträge